Subject: rubber face
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 21:40:39 -0700

On Fri, 19 Apr Adrian Onsen - ASNG/F94 <[email-masked]> wants to know:

> What I want to do, is grab some footage of a hall way, and 
> have something like a hand, or a face, kind of push through
> the wall, and have the wall act like a rubbery surface. 
> Here's another explanation of what I want to do... Take a 
> balloon and stretch it... Now if you (or someone else) pokes
> a finger at it, the baloon will be pushed but it won't EXACTLY
> conorm to the shape of the finger , since it stretches.  Now
> imagine, someone is poking their face at it. 

You may want to play with the BGConform (Background conform). You'll get the
best results with this plug-in when the background object has a lot more
points that the foreground object.

David Hibsher
Technical Writer, NewTek